package com.webchat.domain.vo.response;

import lombok.Data;

/**
 * @author 程序员王七七 https://www.coderutil.com 网站作者
 * @date 2024/11/6 22:54
 */
@Data
public class UploadResultVO {

    private String url;

    private String name;

    private String type;

    public static UploadResultVO of(String url, String type, String name) {
        UploadResultVO uploadResultVO = new UploadResultVO();
        uploadResultVO.setUrl(url);
        uploadResultVO.setType(type);
        uploadResultVO.setName(name);
        return uploadResultVO;
    }
}
